Subject: SDW 3 BS, Customer wants to pair SDW with BTD 800
From: EPOS Global Support <[email-masked]>
Cc: Marika Fujita <[email-masked]>
Date: Fri, 29 Jan 2021 16:00:09 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (124712). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Jan 29, 2021, 16:00 UTC

Hi Bailey,

Good morning!

I am writing to see if you have got a chance to read my previous email and let us know if that is the solution you are looking for.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 17:51 UTC (private)

**_NEXT ACTION_**

**What**: Customer to confirm if the recommended solution worked for them.
**Who**: Bailey
**When**: 26/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 17:51 UTC

Hi Bailey,

It just came to me that your colleagues might be using the native Bluetooth available on the PC to connect to the BTD 800 dongle while it is plugged into the USB port of the SDW. This way you can use it but we cannot guarantee call control will work as the PC's internal Bluetooth may not be capable of it.

So disconnect the USB cable from the PC, and connect the power supply cable provided to base station in order for the BTD dongle to work on the SDW. Place the dongle in pairing mode by pressing and holding the button on the BTD dongle. You should see red and blue flashes indicating pairing mode. Now go to **Devices-->Bluetooth & Other devices** settings in your PC, and add Bluetooth device. You should be able to see the BTD dongle and add it. This way
you can have a complete wireless solution. But we don't generally recommend this due to Bluetooth incompatibilities.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Bailey Stanton, Jan 22, 2021, 17:38 UTC

Thank you for your help, I appreciate it.

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/tEXns56EWcBYV8XcnA7W7FoYh/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 16:48 UTC (private)

**_NEXT ACTION_**

**What**: Send the query to Jack Redding from Allstate and update ticket.
**Who**: Vamsy
**When**: 26/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 16:47 UTC

Dear Bailey,

Thank you for the call. To summarize the call, you have mentioned that your colleagues use the same headset but are
able to use the headset without connecting to the PC via the USB cable. This is not possible as the base station needs
to be connected to the PC via USB cable in order to be used.

I will reach out to your IT department and get back to you.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Bailey Stanton, Jan 22, 2021, 16:07 UTC

I don’t understand what you mean. Why can’t I connect my headset to the laptop with the dongle?

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/jm3nMMB5VMqHW4KF1GetBP3lR/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Bailey Stanton, Jan 22, 2021, 16:07 UTC

I do not have a phone, I dial through my laptop. I have a coworker with the same laptop and same headset and she is able to use the dongle just fine.

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/ZDxe2bXBamtEzyZ9xkChOwjsd/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 16:05 UTC (private)

**_NEXT ACTION_**

**What**: Customer to come back if they other questions.
**Who**: Bailey
**When**: 26/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 16:03 UTC

Dear Bailey,

Thank you for confirming that. I understand now.

I would like to confirm you that it is not possible to pair the base station with the BTD dongle as they both use different wireless technologies. The base station uses DECT technology and dongle uses Bluetooth so they cannot pair
with each other. You can connect the dongle to the USB port on the base station and pair your phone to that so that
you can take your phone calls in the headset.

Aside from above, is there anything else that you need help with?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Bailey Stanton, Jan 22, 2021, 15:25 UTC

Sennheiser sdw 3 bs

Currently, I have to have a cable running from the base of the headset into the laptop.

I would like to use the dongle so it does not need to be wired to my laptop.

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/YUcqvKnlZWuh8MMYUtEz7eLRu/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 15:21 UTC (private)

**_NEXT ACTION_**

**What**: Customer to elaborate the setup.
**Who**: Bailey
**When**: 26/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 15:20 UTC

Dear Bailey,

Thank you for providing the information. I have tried calling you but it seems you are unavailable.

I am a little confused about your statement of pairing the dongle with your laptop. I am sorry my colleague did not
confirm this from you before.

Could you please confirm the headset you are using the dongle with? Also, it would be great if you can let us know the
exact setup you are trying to have with the headset and dongle.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 15:14 UTC (private)

Outgoing call to +19529753233, Bailey Stanton.

**Additional relevant information provided**: Customer is not available.

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 14:53 UTC (private)

Hi **Marika Fujita**​ ,

I will handle this case.

----------------------------------------------

Bailey Stanton, Jan 21, 2021, 14:48 UTC

I have a dell latitude 5410 laptop.

I have also tried to pair it with my pc.

It has never worked.

I’ve had the headset two months or so.

It works if I plug the base directly into the laptop or the pc, just not with the dongle. It has never been able to pair.

I have no idea what EPOS is

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/VamZR2JT1rwV2nX2V6YGo9M52/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Bailey Stanton, Jan 21, 2021, 14:32 UTC

I have had the headset a month or two and I’ve never been able to pair the dongle with my work laptop. When I plug it directly into my computer it works fine.

My computer is a Dell Latitude 5410 running Windows 10 Enterprise

I cannot get the dongle to work on my desktop either.

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/dMw2fnY4snSGEcuMX8aXCzP9L/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Marika Fujita, Jan 21, 2021, 6:12 UTC (private)

**_NEXT ACTION_**

**What**:
1. May I know model number and version of your PC ?
2. When did it start?
3. Can you connect to another devise? (Mobile phone, Tablet etc..)
4. Did you update the firmware version to the latest in EPOS Connect ?
**Who**: Bailey
**When**: 26/01/2021

----------------------------------------------

Marika Fujita, Jan 21, 2021, 6:11 UTC

Dear Bailey,

Thank you for your reply and sorry for the inconvenience that has cause you.

In order to have a better understanding of the issue, could you help provide the below information?

1. May I know model number and version of your PC ?
2. When did it start?
3. Can you connect to another devise? (Mobile phone, Tablet etc..)
4. Did you update the firmware version to the latest in EPOS Connect ?

Hoping to hear from you soon.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Bailey Stanton, Jan 20, 2021, 13:50 UTC

Good morning. I have that done that already .

**Bailey Stanton, SCLA**

Senior Claims Service Adjuster

**![thumbnail](https://eposaudio.zendesk.com/attachments/token/EX7g2iDRVTjIO1Kz5igFYyRmo/?name=image001.jpg)**

**Allstate Insurance Company**

P.O.Box 660636

Dallas, TX 75266

Work- 952.975.3233

Internal Information

----------------------------------------------

Marika Fujita, Jan 20, 2021, 9:42 UTC (private)

**_NEXT ACTION_**

**What**: I recommend reset the dongle.
**Who**: Bailey
**When**: 25/01/2021

----------------------------------------------

Marika Fujita, Jan 20, 2021, 9:41 UTC

Dear Bailey,

Thank you for contacting EPOS Global Support.
For your convenience, we have created a **support ticket number 124712** for your inquiry.

We are sorry to hear that you are experiencing problems with BTD 800.

Could you please reset the dongle to follow the link below?
How to reset BTD 800 Series

Please let us know how it goes.

Kind regards,
Marika Fujita
EPOS Global Support

----------------------------------------------

Marika Fujita, Jan 20, 2021, 9:35 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Personal
**Contact person**: Bailey Stanton
**Email**: [email-masked]
**Product name**: BTD 800
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: Cannot get dongle to pair with laptop
**Current status**:
- BTD 800 not pair with laptop . it keeps fleshing red and blue

----------------------------------------------

!*** Bailey Stanton was not signed in when this comment was submitted. Learn more ***!

Bailey Stanton, Jan 19, 2021, 15:02 UTC

I have the wireless dongle and it will not pair with my laptop . it keeps fleshing red and blue

--------------------------------
This email is a service from EPOS Enterprise.

[VG46LR-V8PZ]